body { color: Black; background-color: #F3F3F3; font-family: sans-serif; text-align: center; font-size: 16px; }
.mozillavse { background-color: White; position:relative; margin-left: auto; margin-right: auto; width: 1000px; }				
/* vyska se musi zadat, aby v Mozille nebyl bily list jenom uzky. Hodnota auto je to prave... */
.vse 	{ background-color: White; margin-left: auto; margin-right: auto;
			width: 1000px; height: auto; text-align: center; margin:0px; padding :10px; position:relative; }		
/* header 1.řádek */
.logo 	{ width: 300px; height: 105px; float: left; position:relative; margin:0px;}
.cislo 	{ width: 100px; height: 105px; float: left; position:relative; margin:0px; 
			font-size: 50px; font-weight: bold; color: Teal; text-align: right; padding-top: 30px;}
/* header 2.radek */
.titul { width: 400px; height: 50px; float: left; position:relative; margin:0px; font-size: 32px; text-align: center; }
/* header 3.řádek */
.zpet { width: 35px; height: 25px; float: left; position:relative; margin:0px; padding:0px; }
.nihil { width: 330px; height: 25px; float: left; position:relative; margin:0px; text-align: center; font-size: 10px; }
.vpred { width: 35px; height: 25px; float: left; position:relative; margin:0px; padding:0px; }
/* univerzalne odsazeny = vycentrovany radek pro pouziti v headeru*/
.radek { margin-left:290px; clear: both; }
/* vlastni prispevek */
.dvojice { margin-left:40px; clear: both; }
.levy { width: 450px; float: left; position:relative; margin:0px; padding:5px; text-align:right; }
.pravy { width: 450px; float: left; position:relative; margin:0px; padding:5px; text-align:left; }
/* styly spojene se zapatim */
.footer { text-align: center; padding-top: 16px; clear: both;}
.drobne { position: relative; font-size : 12px; }
.moni { position: relative; font-size : 12px; }
.kontakt { position: relative; font-size : 12px; margin-top:16px; }
.drobnoucke { position: relative; font-size : 10px; }
.kos { text-align: left; font-size : 12px; font-family: monospace; }
div.kos {  width: 800px; margin: auto; }
.kos .red { color : red; }
.komentar { text-align: center; font-size: 12px; margin: 0px; padding: 0px; font-style: italic;}
.dopis { color:#00C;}

